<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>Nouveau découpage</string>
	<key>39.title</key>
	<string>N'afficher que les conteneurs dans la liste de destination</string>
	<key>41.title</key>
	<string>Un nouveau document portant le titre spécifié sera créé sous le dossier/document de destination, et un lien vers ce dernier sera ajouté dans le document actuel.</string>
	<key>47.title</key>
	<string>Titre :</string>
	<key>48.title</key>
	<string>Destination :</string>
	<key>8.title</key>
	<string>OK</string>
	<key>9.title</key>
	<string>Annuler</string>
</dict>
</plist>
